[Unit]
Description=Motech Tomcat 8.0
After=network.target

[Service]
Type=forking
User=motech
WorkingDirectory=/srv/motech
ExecStartPre=/srv/motech/update-ip.sh
ExecStart=/srv/motech/bin/startup.sh
ExecStop=/srv/motech/bin/shutdown.sh

[Install]
WantedBy=multi-user.target
